Subject: Re: PKR PROCESS TEST-RESULT.
From: Jitendra Sharma <[email-masked]>
To: maninders <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>, saravanan <[email-masked]>
Date: Wed, 15 Jun 2016 22:27:49 +0530 (IST)

Hello Sir, 

I have checked again the following links for PKR Process. The links is still not opening. 

1)-- https://bank3.valueactive.eu/mpp_15333/default.asp 

2)-- https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx 

3)-- https://redirector3.valueactive.eu/mpp/default.aspx 

4)-- https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx 

With Regards, 
Jitendra 

From: "Jitendra Sharma" <[email-masked]> 
To: "maninders" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]> 
Sent: Wednesday, June 15, 2016 7:30:41 PM 
Subject: Re: PKR PROCESS TEST-RESULT. 

Hi Sir, 

Since it asks for username and password as the agents come at night shift i'll check and update you. 

With Regards, 
Jitendra 

From: "maninders" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]> 
Sent: Wednesday, June 15, 2016 7:18:23 PM 
Subject: RE: PKR PROCESS TEST-RESULT. 

Hi Jitendra, 

Please verify now, I can see all the process related URLs are opening on testing Machine. 

We have completed last phase of Setup and all traffic is restricted now, accept the allowed traffic. 

Internet access and URLs are accessed as per Firewall rule, User rules and Web filter policies. 

Please verify all and let us know. 

Thanks 

Maninder Singh 

Cell : +91-9717141133 

Skype: maninder.it 

www.vizocom.com 

Legal Note: All information shared in this email is meant only for the intended recipient. This communication is considered private commercial intellectual property. If you receive this email in error and were not the intended recipient, please delete immediately. This email is not to be forwarded to third parties without the express permission of Vizocom 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 15 June 2016 16:21 
To: maninders 
Cc: admin; Saurabh Dadu; saravanan 
Subject: Re: PKR PROCESS TEST-RESULT. 

Hello Sir, 

I have checked again the following links for PKR Process. The links is not opening and keep showing loading.... massage. 

1)-- https://bank3.valueactive.eu/mpp_15333/default.asp 

2)-- https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx 

3)-- https://redirector3.valueactive.eu/mpp/default.aspx 

4)-- https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx 

With Regards, 
Jitendra 

From: "maninders" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]> 
Sent: Tuesday, June 14, 2016 5:00:07 PM 
Subject: RE: PKR PROCESS TEST-RESULT. 

Hi Jitendra, 

Please find below response. 

Thanks 

Maninder Singh 

Cell : +91-9717141133 

Skype: maninder.it 

www.vizocom.com 

Legal Note: All information shared in this email is meant only for the intended recipient. This communication is considered private commercial intellectual property. If you receive this email in error and were not the intended recipient, please delete immediately. This email is not to be forwarded to third parties without the express permission of Vizocom 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 14 June 2016 16:39 
To: maninders 
Cc: admin; Saurabh Dadu 
Subject: PKR PROCESS TEST-RESULT. 

Hello Sir, 

Following are the links for PKR Process which is not opening and keep showing loading.... massage. 

1)-- https://bank3.valueactive.eu/mpp_15333/default.as p Working I can see Login Screen 

2)-- https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.asp x ------ Working I can see Login Screen 
‘ 
3)-- https://redirector3.valueactive.eu/mpp/default.asp x not working error “ There has been an Error: Missing Required Post Parameters. Please contact support.” From My location same error, please verify on Fortigate and confirm. 

4)-- https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.asp x Not Working “ 

This application is temporarily unavailable 

This application is temporarily unavailable. 
Please try again later or contact the Support Desk. 

With Regards, 
Jitendra